Page MenuHomePhabricator

Let Image-reviewers on Commons patrol changes
Closed, ResolvedPublic

Description

Please enable patrol to Image-reviewers on Commons, per Commons consensus.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd patrol to Image-reviewer on Commons

Event Timeline

revi created this task.Dec 31 2017, 11:21 AM

Change 401160 had a related patch set uploaded (by Revi; owner: Revi):
[operations/mediawiki-config@master] Add patrol to Image-reviewer on Commons

https://gerrit.wikimedia.org/r/401160

revi moved this task from Incoming to Doing on the User-revi board.Dec 31 2017, 11:27 AM

Change 401160 merged by jenkins-bot:
[operations/mediawiki-config@master] Add patrol to Image-reviewer on Commons

https://gerrit.wikimedia.org/r/401160

Mentioned in SAL (#wikimedia-operations) [2018-01-03T14:16:31Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:401160|Add patrol to Image-reviewer on Commons (T183835)]] (duration: 01m 02s)

revi closed this task as Resolved.Jan 3 2018, 2:20 PM

Now they can patrol.

revi moved this task from Doing to Closed on the User-revi board.Jan 8 2018, 6:00 PM